
/* Old elements fix */
div#content div#main-content div#page {
  width: 930px;
  background: #ffffff;
  margin: 0;
  padding: 18px 0px 0px 7px;
}

/* New page elements */
div#columns-holder {
  display: block;
  position: relative;
  float: none;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  height: 560px;
}

div#content div#columns-base {
  width: 1000px;
  height: 160px;
  display: block;
  position: relative;
  background: transparent url('/resources/images/site/column-base-wide2-2.png') no-repeat scroll top;
}
div#content div#columns-base .news-logo-ro {
  	background: transparent url('/resources/images/site/news-mdv-logo-ro.png') no-repeat scroll top;
}
div#content div#columns-base .news-logo-en {
  	background: transparent url('/resources/images/site/news-mdv-logo-en.png') no-repeat scroll top;
}
div#content div#columns-base .news-logo-ru {
  	background: transparent url('/resources/images/site/news-mdv-logo-ru.png') no-repeat scroll top;
}
div#content div#columns-base .news-logo-ro,
div#content div#columns-base .news-logo-ru,
div#content div#columns-base .news-logo-en {
	width: 194px;
	height: 36px;
	position: relative;
	top: 18px;
	margin: 0 auto;
}
* html #content div#columns-base .news-logo-ro,
* html #content div#columns-base .news-logo-ru,
* html #content div#columns-base .news-logo-en {
	behavior:url("/resources/css/iepngfix.htc");
}
#content div#columns-base .fp-hd-base-bann {
	text-align: center;
	padding-top: 17px;
}
div#columns-holder div.column {
  position: absolute;
  display: block;
  height: 383px;
  width: 153px;
  padding: 110px 62px 77px 63px;
}

div#columns-holder div.column img {
    left: 0;
    position: absolute;
    top: 0;
}
div#columns-holder div#left-column {
  top: 0;
  left: 39px;
  z-index: 15;
}

div#columns-holder div#right-column {
  top: 0;
  right: 46px;
  z-index: 15;
}

div#columns-holder div.column ul.column-menu {
  display: block;
  position: relative;
  list-style: none;
  padding-top: 15px;
}

/* Menu links image */
div#columns-holder div.column a.title {
  margin-top: 5px;
  margin-bottom: 0;
  position: relative;
  display: block;
  width: 153px;
  height: 23px;
}

div#columns-holder div.column ul {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}

div#columns-holder div.column ul li {
  width: 153px;
  display: block;
  position: relative;
 /* height: 1%;*/
 _height:0;
 zoom:1;
  background: transparent url('/resources/images/site/column-menu-separator.gif') no-repeat scroll center bottom;
  padding-bottom:2px;
}

body.lang-ru div#columns-holder div#right-column ul li.id-7 {
  padding-top: 5px;
}

div#columns-holder div.column ul li.last{
   background: transparent;
}


div#columns-holder div.column ul li.separator {
  width: 153px;
  height: 2px;
  padding: 0;
  margin: 0;
  display: block;
  position: relative;
  background: transparent url('/resources/images/site/column-menu-separator.png') no-repeat scroll center center;
}

/* History menu */
div#columns-holder div#left-column ul li a {
  width: 153px;
  /*height: 42px;*/
  position: relative;
  display: block;
  zoom:1;
}

/* Culture menu */
div#columns-holder div#right-column ul li a {
  width: 153px;
  /*height: 43px;*/
  position: relative;
  display: block;
}

/* Bottom functionality */
div#columns-holder div.half-top {
  position:relative;
  height: 331px;
  overflow: hidden;
  width: 483px;
  margin: 0 0 0 256px;
}

/* Tab holder */
div#columns-holder div.half-bottom {
  height: 213px;
  overflow: hidden;
  display: block;
  position: relative;
}
div.half-bottom div.tabs-holder {
  margin: 0 auto;
  padding: 20px 0 20px 0;
  display: block;
  position: relative;
  width:387px;
}
div.tabs-holder ul.tabs {
  display: block;
  list-style: none;
  margin: 0 33px 0 0;
  padding: 0;
  height: 30px;
}

div.tabs-holder ul.tabs li {
  cursor: pointer;
  display: block;
  margin: 0 0 0 1px;
  padding: 0;
  height: 30px;
  width: 106px;
  float: right;
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 30px;
  color: #ffffff;
  background: transparent url('/resources/images/site/front-tab-inactive.png') no-repeat scroll top left;
}
div.tabs-holder ul.tabs li.active,
div.tabs-holder ul.tabs li:hover {
  color: #FFFFFF;
  background: transparent url('/resources/images/site/front-tab-active-1.png') no-repeat scroll top left;
}
div.tabs-holder div.tab-content {
  position: relative;
  display: block;
  height: 163px;
  width: 387px;
  margin: 0;
  padding: 10px;
  padding-top: 5px;
  background: transparent url('/resources/images/site/front-tab-content-new-1.png') no-repeat scroll top left;
}
div.tabs-holder div.tab-content div {
  display: none;
}
div.tabs-holder div.tab-content div.active {
  display: block;
}
div.fp_button_bg {
  text-align: center;
}
div#intro_block  div.fp_button_bg h2 {
  margin:0;
  padding:0 15px;
  color: #850011;
  text-transform: none;
}
div#intro_block p {
  line-height: 1.5;
  font-size:16px;
  padding-right:14px;
  padding-top:5px;
  text-align:justify;
}
div#appeals_block  div.fp_button_bg{
   background-image: none;
}


div#appeals_block  div.fp_button_bg h2 {
  color: #850011;
  line-height: 20px;
  margin: 12px 0 0;
  padding: 0 15px;
  text-transform: none;
}
div#appeals_block {
  margin-top:20px;
  overflow:visible;
  background-image: url(../images/site/BgNewApel.jpg);
  background-position:center top;
  background-repeat: no-repeat;
  height:351px;
  padding:20px;
}
div#appeals_block ul.appeals_list {
    color: #850011;
    display: block;
    list-style-position: inside;
    list-style-type: disc;
    margin: 0;
    padding: 16px 35px 0;
}
div#appeals_block ul.list_0 {
	padding-left: 2px;
}
div#appeals_block ul.appeals_list li {
    margin-bottom: 18px;
    margin-top: 5px;
    text-align: justify;
}
div#appeals_block ul.appeals_list li span:hover {
  color: #850011;
}
div#appeals_block ul.appeals_list li span {
  color: #000000;
  text-decoration: none;
}
div#appeals_block ul.appeals_list li em {
	display:none;
}
div#appeals_block div.all_link {
  clear:left;
  text-align:right;
  padding-right:20px;
}
div#appeals_block div.all_link a {
  color: #A50017;
  text-transform: lowercase;
  text-decoration: underline;
  font-style:italic;
}
div#appeals_block div.all_link a:hover{
  text-decoration: none;
}
div.blk_holder {
	margin: 20px 0;	
}

div#calendar_block div.fp_button_bg h2,
div#poll_block div.fp_button_bg h2,
div#cities-block div.fp_button_bg h2 {
	line-height:40px;
	margin:0;
	padding:0 15px;
	font-size: 14px;
	color: #850011;
}
div#calendar_block div.container,
div#poll_block div.container {
	width: 260px;
}
div#calendar_block,
div#poll_block {
	width: 270px;
}
.container h2 {
	text-transform: none;
	color: #A50017;
  font-size: 14px;
}
.container ul {
	list-style:none;
}
.container ul li{
	line-height: 20px;
	font-size: 14px;
	color: #555555;
}
.container ul li label {
	cursor: pointer;
}
.container ul li input {
	line-height: 20px;
}
.container span {
	float: right;
	color: #A50017;
	font-size: 12px;
	margin-right:5px;
}
.container span em {
	cursor: pointer;
	text-decoration: underline;
}
.container span em:hover {
	text-decoration: none;
}
.container .content .poll_result {
	overflow: hidden;
	margin-bottom: 3px;
}
.container div div.poll_answer {
    padding-left:0px;
    color: #4C4C4C;
    margin-right: 33px;
    line-height: 1;
}
.container div div.gr_bar {
	margin-left: 0;
	margin-top: 3px;
	height: 10px;
	background: #F2F2F2;
	width:86%;
}
.container div div.gr_bar div.graphic {
	margin-left: 0;
	height: 10px;
	background: #A50017;
}
.container div div.result_percent {
	float: right;
    overflow: hidden;
    padding-right: 0;
    text-align: right;
    width: 33px;
    color: #A50017;
}
div.container div.result_footer {
	margin-top: 10px;
    padding-left: 20px;
}

div.container div.result_footer div {
	color: gray; 
	font-style: italic;
}
/*----  poll block --*/
div.blk_holder div.help_btn {
	text-align:center;
}
a.poll_results {
	color: #A50017;
	font-style: italic;
	padding-left: 3px;
}
a.poll_results:hover {
	text-decoration: none;
}
/*----  news/forum block --*/
ul.news_block,
ul.forum_block {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 1;
	overflow: hidden;
	height: 125px;
}
ul.news_block_fix {
	line-height: 1.6;
}
ul.news_block li {
	overflow: hidden;
	margin-top: 10px;
}
ul.forum_block li {
	overflow: hidden;
	margin-top: 5px;
}
ul.news_block li span.news_date,
ul.forum_block li span.news_date {
	margin:0 5px 0 0;
	color: #850011;
	float:left;
	clear: left;
	font-size:10px;
}
ul.news_block li span.news_time,
ul.forum_block li span.news_time {
	margin:0 5px 0 0;
	float:left;
	font-size:10px;
}
ul.news_block li span.news_cnt,
ul.forum_block li span.news_cnt {
	float:left;
	width:300px;
}
ul.news_block li span.news_cnt p,
ul.forum_block li span.news_cnt p {
	line-height: 1.2;
	font-size: 11px;
	margin: 0;
}
ul.news_block li span.news_cnt a,
ul.forum_block li span.news_cnt a {
	text-decoration:none;
	display: block;
}
ul.news_block li span.news_cnt a:hover,
ul.forum_block li span.news_cnt a:hover {
	text-decoration:underline;
}
.vhidden {
	visibility: hidden;
}
div.tab-1 a.all_link, div.tab-1 span.all_link,
div.tab-2 a.all_link, div.tab-2 span.all_link,
div.tab-3 a.all_link, div.tab-3 span.all_link {
	float:right;
	margin-right: 20px;
   /*	margin-top: 10px;*/
   /*	font-style: italic;
	text-transform: lowercase;
	color: #FFFFFF;   */
}

/*------- video block --------*/
ul.video_block {
	display: block;
    height: 118px;
    line-height: 1;
    list-style: none outside none;
    margin: 6px 0 0;
    padding: 0;
}
ul.video_block li {
	margin-right:10px;
	float:left;
	width: 117px;
	overflow: hidden;
	position: relative;
}
ul.video_block li.last {
	margin-right:0;
}
ul.video_block li div.video_date {
	display: block;
	text-align: center;
}
ul.video_block li img {
	border: 1px solid #FFFFFF;
	cursor: pointer;
	height: 90px;
}
ul.video_block li img:hover {
	border: 1px solid #850011;
}
ul.video_block li a.video_name {
    display: block;
    font-weight: normal;
    height: 23px;
    overflow: hidden;
    padding-bottom: 2px;
    text-decoration: none;
}
ul.video_block li a.video_name:hover {
	text-decoration: underline;
}
ul.video_block li .btn-play {
	background: transparent url('/resources/images/site/play-off.png') no-repeat center center;
	display: block;
    height: 28px;
    left: 42px;
    position: absolute;
    top: 33px;
    width: 28px;
}
ul.video_block li .btn-play:hover {
	background: url('/resources/images/site/play-on.png');
}
a.fp-intro {
	float: right;
	text-transform: lowercase;
	font-style: italic;
	margin: 0 17px;
}

#slideshow{
  width:483px;
  height:331px;
  position:relative;
  z-index:1;
}

.elm{
   position:absolute;
   height:331px;
   width:483px;
   overflow:hidden;
   z-index: 1;
}

.elm-text {
    background-image: url("/resources/images/site/bg_50.png");
    background-position: left top;
    background-repeat: repeat;
    bottom: 27px;
    color: #FFFFFF;
    height: 45px;
    left: 0;
    padding: 15px;
    position: absolute;
    width: 453px;
    z-index: 5;
}
* html .elm-text {
	behavior:url("/resources/css/iepngfix.htc");
}
#poll_form ul {
	padding-left: 10px;
}

span.unavailable {
	color: #777777;
    font-size: 14px;
    font-style: italic;
    margin: 20px 0 20px 40px;
    overflow: visible;
}
.timpul_bann  {
    height: 65px;
    position: absolute;
    left: 10px;
    top: 35px;
    width: 240px;
}
/*----  news block ----*/
.ren_news_hd,
div.news_hold div.odd {
	width: 300px;
	float:left;
}

.ren-img {
	overflow: hidden;
	position: relative;
}
.n-detail {
	margin: 5px 0;
}
.img-fix-pos {
	bottom: 2px;
    position: relative;
}
.ren-block {
	margin-top: 5px;
}
.ren-block a {
	font-size: 14px;
    font-weight: bold;
}
.ren-block div {
	margin-top: 5px;
	text-align: justify;
}
.ren-hd .col_btn {
    color: #FFFFFF;
    float: right;
    font-size: 13px;
    height: 23px;
    line-height: 23px;
    text-align: center;
    width: 128px;
}
.ren-hd {	
	position:relative;	
	overflow: hidden;
	height:23px;
	border-bottom:1px solid #1480D3;
}
/*----- colorate block news ----------*/
.id-0 .ren-hd {border-bottom:1px solid #B07000;}
.id-0 .ren-hd .col_btn {background-color: #B07000;}

.id-1 .ren-hd {border-bottom:1px solid #850011;}
.id-1 .ren-hd .col_btn {background-color: #850011;}

.id-2 .ren-hd {border-bottom:1px solid #58a912;}
.id-2 .ren-hd .col_btn {background-color: #58a912;}

.id-3 .ren-hd {border-bottom:1px solid #f7c200;}
.id-3 .ren-hd .col_btn {background-color: #f7c200;}

.id-4 .ren-hd {border-bottom:1px solid #1480D3;}
.id-4 .ren-hd .col_btn {background-color: #1480D3;}

.id-5 .ren-hd {border-bottom:1px solid #ed0b70;}
.id-5 .ren-hd .col_btn {background-color: #ed0b70;}

.id-6 .ren-hd {border-bottom:1px solid #9dbacc;}
.id-6 .ren-hd .col_btn {background-color: #9dbacc;}

.id-7 .ren-hd {border-bottom:1px solid #adff72;}
.id-7 .ren-hd .col_btn {background-color: #adff72;}

.id-8 .ren-hd {border-bottom:1px solid #59553e;}
.id-8 .ren-hd .col_btn {background-color: #59553e;}
/*-----------------------------------*/
.col_tit {
	color:#A50017;
	font-weight: bold;
	font-size:14px;
	height: 23px;
    line-height: 23px;
}
.col_tit a {
	text-decoration: none;
}
.col_tit a:hover {
	text-decoration: underline;
}
div.news_hold div.even {
	width: 300px;
	float:left;
	/*min-height:*/
}
.n-block-fixed {
    float: left;
    width: 200px;
}
.n-img {
    height: 75px;
    overflow: hidden;
    text-align: right;
    width: 90px;
}
.n-block p, 
.n-block-fixed p {
    margin-top: 0 !important;
    padding-top: 0 !important;
    padding-right: 0 !important;
    text-align: left !important;
}
.neutr-hd, div.content-header {
    border-top: 1px solid #59553E;
    margin-top: 20px;
}
.neutr-hd  .col_btn,
div.updates-header div.content-header .col_btn {
	background-color: #59553E;
    color: #FFFFFF;
    font-size: 13px;
    height: 23px;
    line-height: 23px;
    text-align: center;
    width: 128px;
}
.neutr-hd  .col_cnt {
	float: right;
	padding-top: 2px;
}
div.all-news {
	text-align: right;
	font-style: italic;
}
div.all-news2 {
	text-align: right;
	font-style: italic;
    position:absolute;
    right: 5px;
    bottom: 10px;
}
div.all-news2 a{
    text-decoration: underline;
}
div.all-news2 a:hover{
    text-decoration: none;
}
.col_btn a {
	color:white;
}
.neutr-hd  .col_cnt select{
	width: 150px;
}
.apolitic {
	text-align: center !important; 
	margin-top: 0 !important; 
	padding-top: 0 !important;
	font-size:10px;
	color:#5e5c5c;
}

div.library-holder {
	width:390px;
	overflow:hidden;
	float:left;
}

div.updates-holder {
	float:left;
	padding: 5px;
    width: 378px;
	height:355px;
}

table.media-table td.playIco div.icon {
    background: url("/resources/images/site/play_audio.png") no-repeat scroll center center transparent;
    clear: both;
    cursor: pointer;
    height: 16px;
    position: relative;
    width: 16px;
}

li.pagination-square {
	float:left;
	background-color:#C0C7BB;
	margin-left:10px;
	cursor:pointer;
    display:block;
    width:10px;
    height:10px;
}

ul.my-paginator {
    list-style: none;
    float:left;
    margin-top:7px;
}

div.second-block div.library-holder div.popular_photo ul.popular_photos a.thumb-image {
	height:75px;
	width:75px;
	line-height: 0px;
}

div.second-block div.library-holder div.popular_photo ul.popular_photos a.thumb-image img.popular_image {
	max-height:75px;
	max-width:75px;
}
#main-content div#page div.second-block div.content div.popular_photo ul.popular_photos ul.element  {
	    padding-right: 3px;
}

#main-content div#page div.second-block div.content div.popular_photo ul.popular_photos {
	    margin-left: 0px;
}

div.second-block {
	margin-top:20px;
	height:540px;
	overflow:hidden;
}

div.my-paginator {
	float:right;
	padding-bottom:10px;
}

div.updates-header {
	margin-right:20px;
}

div.library-holder div.popular table tbody tr td {
	text-align:left;
}

div.library-holder div.popular table tbody tr td {
	border-bottom:1px solid #D8DFEA;
	padding-bottom:5px;
}

div.library-holder div.popular table tbody tr td.title {
	font-weight:bold;
}

div.columns-holder div.half-top div.nav a {
	background:#FFCC00;
	text-decoration:none;	
}

div#nav {
	position:absolute;
	bottom:10px;
	z-index:2;
}

div#nav a.activeSlide {
	background: transparent url('/resources/images/site/red.gif') no-repeat scroll center;
}

div#nav a{
	text-decoration:none;
	background: transparent url('/resources/images/site/gold.gif') no-repeat scroll center;
	color:#E8CE3C;
	margin-left:5px;
	padding-left:15px;
	font-size:8px;
	height:4px;
}

tr.playing{
  color:#8D101E;
  background-color: #dadada;
}

div#nav a:focus {
    outline: none !important;
}
/*---- first page banners --------*/
.fp-mid-bann {
	padding: 10px 0;
}
.fp-mid-bann .bann-cnt {
	width:920px;
	height: 100px;
	overflow: hidden;
	float:left;
}
.fp-mid-bann .bpos-15 {
	width:900px;
	height: 90px;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
	float: none;
}
.fp-mid-bann .first, 
.fp-mid-bann .mid {
	margin-left:10px;
	margin-right:10px;
}
.fp-mid-bann .first {
	margin-left:5px;
}

div.ren-img a img {
	height:200px;
}
.video-link  {
	display: block;
    left: 122px;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 254px;
    z-index: 3;
}
.contest-fp-bg {
    left: 0;
    bottom: 10px;
    position: absolute;
    text-align: center;
    z-index: 2;
}
.hide .contest-fp-bg {
	display: none;
}
.videoprezentation-play {
    left: 205px;
    top: 120px;
    position: absolute;
    text-align: center;
    z-index: 3;
}
.videoprezentation-play a {
    display: block;
    width: 64px;
    height: 64px;
    /*background: url("/resources/images/site/other/play-64.png") no-repeat scroll center center transparent;*/
    background-image: url("/resources/images/site/other/play.png");
    background-position: -69px 0; width: 64px; height: 64px; 
}
.videoprezentation-play a:HOVER {
    background-image: url("/resources/images/site/other/play.png");
    background-position: 0 0; width: 64px; height: 64px;
    /*background: url("/resources/images/site/other/play-64-hover.png") no-repeat scroll center center transparent;*/
}/*
.sprite-play-64-hover{ 
    background-position: 0 0; width: 64px; height: 64px; 
} 
.sprite-play-64{ 
    background-position: -69px 0; width: 64px; height: 64px; 
} */
.contest-fp-link {
    display: block;
    height: 136px;
    left: 40px;
    position: absolute;
    top: 76px;
    width: 420px;
}
.contest-fp-link-rezult {
    display: block;
    width: 483px;
}
div#content div#left-column{
	background-position:0px 0;
}
div#content div#right-column{
	background-position:971px 0;
}
div#content div#main-content,div#content div#fb-block,
div#content div#banner-zone{
	margin: 0 29px;
}
div#base-footer div.footer-left{	
	background-image: url("/resources/images/site/base-footer-left.png");
	background-position:right top;
	width:29px;
}
div#base-footer div.footer-right{
	width:29px;
	background-image: url("/resources/images/site/base-footer-right.png");
	background-position:left top;
}
div#base-footer div.footer-mid{width:942px;background-image:url("/resources/images/site/base-footer-mid-wide.jpg");}
.news-head{width:612px;margin-left:7px;padding-bottom:12px;float:left;height:60px;background-color:#fff;}
.main-news{/*height:465px;*/}
.last_news_hd{border-left:1px dashed #c3beaa;margin:0;padding:0 5px 0 6px;}
.ren_news_hd .last_news_hd{border-left:0;padding:0;}
.ren_news_hd{padding-right:6px;padding-left:5px;}
.dotted-bottom{border-bottom:1px dashed #c3beaa;}
.dotted-left{border-left:1px dashed #c3beaa;}
.dotted-right{border-right:1px dashed #c3beaa;}
.dotted-top{border-top:1px dashed #c3beaa;}
div#content div#cities-block.front{width:645px;margin:0;padding:10px 0 0 10px;border-top:0;border-bottom:0;}
div#cities-block.front div.right-side{width:474px;}
div#main-content div#page #cityblock-text p {	padding-top: 0;	margin-top: 0;}
.search-block {margin-top: 10px;}
div#cities-block.front div.search-block input#citysearch{width:140px;}
div#cities-block.front div.left-side{width:170px;}
.movie-block{width:250px;padding:0px 30px 10px;}
.movie-cover{position:relative;display:block;text-decoration:none;zoom:1;}
.movie-cover .movie-img img {width: 245px; border: 1px solid gray; padding: 1px;}
.movie-cover .movie-img img:hover {border: 1px solid #850011;}
a span.movie-name{text-decoration:none;}
.movie-name{display:block;background-image: url("/resources/images/site/white-png.png");background-repeat: repeat;background-position: left top;
position:absolute;bottom:0;width:230px;padding:8px 10px;color:#000;}
.movie-img{display:block;height:190px;width:250px;overflow:hidden;}
.movie-playico{display:block;background-image: url("/resources/images/site/play-png.png");background-position: center center;background-repeat: no-repeat;position:absolute;width:250px;height:190px;}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:400px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:400px;}

.fp-partners-block {
	background: #FFFFFF;
    margin: 0 29px;
    padding: 10px;
    text-align: center;
    border-bottom: 1px dashed #C3BEAA;
    overflow: hidden;
}
.fp-partners-block h2 {padding-bottom: 1px dashed #C3BEAA}
.fp-partners-block a.partners-link {text-decoration: none;}
.fp-partners-block a.partners-link:hover {text-decoration: underline;}

.simply-scroll-clip,.jcarousel-clip {z-index:auto;}
/*-----  banner zone -----*/
div#content div#banner-zone div.odd {margin-right: 15px;}
div#content div#banner-zone {padding: 18px 11px;}
div#content div#banner-zone img {width: 450px;}
/*.news_hold{background-image: url("/resources/images/site/dotted.gif");background-position: -4px top;background-repeat: repeat-y;}*/
n-row-hold .n-block p {
	text-align: left;
}
div#content div#fb-block{border:0;}
/*------- category news on fp -------------*/
.all-news-hd h2 {
	text-align: center;
	border-bottom: 1px dashed #C3BEAA;
	padding: 12px 0;
}
.all-hold .blk {
	width: 300px;
	height: 425px;
	float: left;
}
.blk-sep {
	clear: left;
	border-top: 1px dashed #C3BEAA;
}
.blk-mid {
	padding: 0 5px;
	margin: 0 5px;
	border-left: 1px dashed #C3BEAA;
	border-right: 1px dashed #C3BEAA;
}
.blk .blk-hd {
	text-align: center;
	padding: 10px 0;
}
.blk .blk-hd a {
	color: black;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.blk .blk-cnt img {
	display: block;
	margin: 0 auto 5px;
}
.blk-cnt .cnt-text {
	overflow: hidden;
}
div.blk-cnt {
	position: relative;
	height: 246px;
	overflow: hidden;
}
ul.last-ctg-news {
	margin: 0;
	padding: 0;
	margin-top: 10px;
}
ul.last-ctg-news li {
	clear:left;
	margin-top: 5px;
	overflow: hidden;
    list-style: none;
}
ul.last-ctg-news li img {
	width: 40px;
	float: left;
    margin-right: 5px;
}
.updates-body{/*width:350px;*/}
/*------- the day news ----------*/
.theday-news {
	float: left;
	width: 300px;
	border-left: 1px dashed #C3BEAA;
	border-right: 1px dashed #C3BEAA;
}
.theday-news .th-hd {
  	border-bottom: 1px solid #1480D3;
    height: 23px;
    overflow: hidden;
    position: relative;
    margin: 0 5px 4px;
}
.th-blk {
	clear: left;
	padding: 4px 6px 4px 0;
	overflow: hidden;
	position: relative;
    margin-left:4px;
}
.th-blk a {
	text-decoration: none;
}
.th-blk a:HOVER,
.th-blk a em:hover {
	text-decoration: underline;
}
.th-blk a img {
	float: left;
    margin-right: 10px;
}
.th-blk a em {
	color: black;
	display: block;
    font-style: normal;
}
/*-------  video block ------------------*/
.video-block {
	float: left;
	width: 310px;
	margin-left: 8px;
}
.video-block .vid-blk {
	background: #460408;
}
.vid-emb {
	height: 230px;
}
.tv-logo {
	text-align: center;
	padding: 10px 0 0px;
}
ul.vid-list {
	padding:0;
	margin:0;
	margin-top:10px;
	float: left;
	list-style: none outside none;
}
ul.vid-list li {
	float: left;
	width:99px;
	height: 121px;
    margin-left: 4px;
    overflow: hidden;
	position: relative;
	cursor: pointer;
	line-height: 10px;
}
* html ul.vid-list li {
    margin-left: 3px;
}
ul.vid-list li img {
    width: 100px;
}
ul.vid-list li a {
	text-decoration: none;
    color: white;
	font-size: 10px;
}
ul.vid-list li a:hover {
	text-decoration: underline;
    color: white;
}
.btn-play {
	background: transparent url('/resources/images/site/play-off.png') no-repeat center center;
	display: block;
    height: 28px;
    left: 35px;
    position: absolute;
    top: 40px;
    width: 28px;
}
.btn-play:hover {
	background: transparent url('/resources/images/site/play-on.png') no-repeat center center;
}
.active .btn-play {
	display: none;
}
* html .btn-play {
	behavior:url("/resources/css/iepngfix.htc");
}
.active .bg-transp {
	background: transparent url("/resources/images/site/red-png.png");
	display: block;
    height: 75px;
    position: absolute;
    top: 17px;
    width: 100px;
}
* html .active .bg-transp {
	behavior:url("/resources/css/iepngfix.htc");
}
span.vid-ele-scr {
	display: block;
	height: 75px;
    overflow: hidden;
}
.tv-emb-title {
	margin-bottom: 5px;
	padding: 0 5px;
	font-weight: bold;
	text-align: center;
}
.tv-emb-title a {
	color: white;
	text-decoration: none;
}
.tv-emb-title a:hover {
	text-decoration: underline;
}
.all-tv {
	clear: both;
    padding-bottom: 5px;
    padding-right: 5px;
    text-align: right;
}
.all-tv a {
	color: gold;
}
.new-item-date {
	color: grey;
    float: right;
    font-size: 10px;
    padding-left: 10px;
    /*margin-top:7px;*/
}
.new-item-date2 {
	color: grey;
    float: left;
    font-size: 10px;
    padding-left: 10px;
    margin-top:7px;
}
.last-th-blk {
	margin-right: -6px;
}
.hold-rec {
	 height: 375px;
	 overflow: hidden;
}
ul.vid-list li a.tag-info {
	color: gold;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 7px;
    text-align: center;
}
ul.vid-list li a.video-tit {
    display: block;
    margin-top: 3px;
}

.title-humor{
    width:75px;
    background-color: #A50017;
    color:white;
    font-weight:bold;
    padding:3px 0 3px 0;
    text-align:center;
    float: left;
    border-bottom:1px white solid;
  	text-transform: uppercase;
}
.top-humor{
    width:100%;
}
/*----- facebook blok ---*/
#fp-fb-block {
	width: 270px;
	float: left;
}
#fp-fb-block .bored-fixer {
	width: 268px;
	height: 363px;
	overflow: hidden;
	float: left;
}
.bored-fixer iframe {
	margin: -1px;
}
.top-bann {
	margin: 0 auto;
    overflow: hidden;
    width: 950px;
}
.top-bann .bann-cnt {
	float: left;
	margin: 0 5px;
}
.col_tit .link-underline:hover {
	text-decoration: none;
}
.col_tit .link-underline {
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}

/*----- news from aif---------*/
div.part-news {
	float: left;	
	width: 267px;
	border-right: 1px dashed #C3BEAA;
}
div.part-news a.par-logo {
	float: left;
	display:block;	
	border-left: 1px dashed #C3BEAA;
	border-right: 1px dashed #C3BEAA;
	padding:10px 5px;
}
ul.partnernews-fp-botom {
	list-style: square inside none;
	text-align: left;
	color:#C3BEAA;
	width: 230px;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	font-size: 11px;
}
ul.partnernews-fp-botom li {
	padding-bottom: 2px;
}
ul.partnernews-fp-botom li a {
	text-decoration: none;
}
ul.partnernews-fp-botom li a:HOVER {
	text-decoration: underline;
}
.fp-partners-block {
	padding-top: 0;
	padding-bottom: 0;
}